html,
body{
    min-height: 100%;
}
html{
    background-image: url(../images/bkgd.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    background-attachment: fixed;
}
body{
    font-family: 'Lora', serif;
    font-size: 15px;
    line-height: 21px;
    color: #4f1b00;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 113px;
    overflow-x: hidden;
    background-color: transparent;
}

a{
    color: #df8916;
    text-decoration: none;
    outline: none;
}
a:hover,
a:active,
a:focus{
    color: #ffffff;
    text-decoration: none;
    outline: none;
}
a.link-1{
    color: #4f1b00;
    text-decoration: underline;
}
a.link-1:hover{
    color: #df8916;
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6{
    margin: 0 0 20px;
    font-weight: 400;
}
h1{
    font-size: 66px;
    line-height: 72px;
}
h2{
    font-size: 58px;
    line-height: 64px;
}
h3{
    font-size: 52px;
    line-height: 58px;    
}
h4{
    font-size: 26px;
    line-height: 32px;    
}
h5{
    font-size: 20px;
    line-height: 26px;    
}
h6{
    font-size: 15px;
    line-height: 21px;    
}

ul, 
ol {
    margin: 0 0 20px;
    padding: 0 0 0 30px;
}

p{
    margin: 0 0 20px;
}

img,
iframe{
    max-width: 100%;
    border: none;
}

/* Header */

.site-header{
    padding: 40px 0;
}

.site-title{
    margin: 0 0 2px;
}
.site-title a{
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    color: #ffffff;
    text-transform: uppercase;
}

.navbar-default {
    background-color: transparent;
    border: none;
    margin: 0;
}
.navbar-nav > li {
    display: list-item;
    list-style-type: disc;
    padding-right: 10px;
    color: #df8916;
}
.navbar-nav > li:first-child{
    list-style: none;
}
.navbar-nav > li:nth-of-type(2){
    list-style: none;
}
.navbar-nav > li > a {
    padding: 0 12px 0 0;
}
.navbar-default .navbar-nav > li > a {
    color: #df8916;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
}
.navbar-nav > li:first-child > a{
    padding-left: 0;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
    margin-right: 0;
    padding: 0;
    float: none;
    border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -o-border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #b96c10;
}
.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 4px;
    width: 30px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #b96c10;
}

/* Content */

.site-content,
.main-wrap{
    min-height: 100%;
    height: 100%;
}
.main-wrap .home-row{
    height: 100%;
}
.main-left,
.main-right {
    height: 100% !important;
}

.main{
    background-color: #dec497;
    padding: 30px 60px;
    position: relative;
}
.main:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #dec497;
    top: 0;
    left: 100%;
}

.main::before {
    background-color: #dec497;
    bottom: -100%;
    content: "";
    height: auto;
    left: 0;
    min-height: 100%;
    position: absolute;
    width: 3000px;
    display: none;
}

.show-mobile{
    display: none !important;
}
.quote-static{
    text-align: right;
    font-size: 20px;
    line-height: 26px;
    color: #ffffff;
    position: relative;
    margin: 60px 0 20px;
}
.quote-static:before{
    content: "";
    height: 1px;
    width: 100%;
    left: -53%;
    top: 15px;
    position: absolute;
    background: url(../images/orange-line.png) repeat-x scroll 0 0;
}

.big-arrow{
    background-color: rgba(229, 148, 43, 0.8);
    color: #ffffff;
    position: relative;
    padding: 50px 0;
    margin-left: 220px;
}
.big-arrow:after{
    content: "";
    height: 100%;
    width: 100%;
    left: 100%;
    top: 0;
    position: absolute;
    background-color: rgba(229, 148, 43, 0.8);
}
.big-arrow:before{
    content: "";
    height: 100%;
    width: 122px;
    left: -118px;
    top: 0;
    position: absolute;
    background: url(../images/big_arrow.png) no-repeat scroll 0 0;
    background-size: contain;
    opacity: 0.8;
}
.big-arrow h1,
.big-arrow h2{
    margin: 0;
    padding-left: 50px;
}
.big-arrow h2{
    text-transform: uppercase;
}
.big-arrow h1{
    font-style: italic;
    text-transform: lowercase;
}

.small-arrow{
    background-color: #6e1d0e;
    position: relative;
    padding: 30px 0;
    margin-left: 370px;
    margin-bottom: 150px;
}
.small-arrow:before{
    content: "";
    height: 100%;
    width: 52px;
    left: -48px;
    top: 0;
    position: absolute;
    background: url(../images/small_arrow.png) no-repeat scroll 0 0;
    background-size: contain;
}
.small-arrow:after{
    content: "";
    height: 100%;
    width: 100%;
    left: 100%;
    top: 0;
    position: absolute;
    background-color: #6e1d0e;
}
.small-arrow ul{
    margin: 0;
    padding: 0;
}
.small-arrow li{
    list-style: disc;
    display: list-item;
    color: #b96c10;
    float: left;
    font-size: 24px;
    line-height: 30px;
    padding-right: 12px;
}
.small-arrow li:first-child{
    list-style: none;
}
.small-arrow li a{
    color: #ffffff;
    font-size: 30px;
    line-height: 36px;
    display: block;
    padding-right: 20px;
}
.small-arrow li a:hover{
    color: #b96c10;
}

.page-title{
    text-transform: uppercase;
    color: #ffffff;
    padding-left: 60px;
}

.quote-page{
    background-color: #cf8114;
    padding: 15px 0;
    text-align: right;
    color: #ffffff;
    font-size: 20px;
    line-height: 26px;
    position: relative;
    margin-left: 140px;
}
.quote-page:after{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 99;
    content: "";
    background-color: #cf8114;
}
.quote-page:before{
    background: url("../images/orange_arrow.png") no-repeat scroll 0 0 / contain ;
    content: "";
    height: 100%;
    left: -42px;
    top: 0;
    position: absolute;
    width: 42px;
}
.quote-page i{
    display: block;
    padding-right: 50px;
}
.quote-page.inline:before{
    left: -28px;
}
.quote-page.inline.long:before{
    left: -42px;
}
.quote-page.inline{
    text-align: left;
    padding-left: 218px;
}
.quote-page.inline i{
    display: inline;
    padding: 0;
}
.quote-page .author {
    display: inline-block;
}
.quote-page.inline span{
    padding: 0;
}

.quote-rorate{
    font-size: 15px;
    line-height: 30px;
    color: #dec497;
    margin: 120px 0 0px;
}
.quote-rorate{
    margin-bottom: 0 !important;
}
.quote-rorate i{
    display: block;
    margin: 0 0 20px;
}
.quote-rorate .author{
    display: block;
    text-transform: uppercase;
}

.director {
    margin: 120px 0 30px;
    position: relative;
}
.director img{
    position: absolute;
    right: -50px;
    top: 0;
    z-index: 999;
}

.contact-container .quote-page.inline:before{
    left: -42px;
}
.contact-container .quote-page.inline{
    padding-left: 40px;
}
.contact-container .quote-page{
    padding: 28px 0;
}
.contact-arrow {
    margin-bottom: 0;
    padding: 32px 0 32px 40px;
    margin-left: 350px;
}
.contact-arrow h4{
    font-size: 32px;
    text-transform: uppercase;
    margin: 0;
    color: #ffffff;
}

.contact h4{
    font-weight: 400;
}
.contact-info{
    padding-left: 70px;
    margin-top: 40px;
    color: #ffffff;
}
.contact-info h4{
    padding-left: 20px;
    font-style: italic;
    font-size: 32px;
    line-height: 38px;
}
.contact-add{
    padding: 20px 0 20px 20px;
    font-size: 20px;
    line-height: 26px;
}
.contact-add span{
    display: block;
    text-transform: uppercase;
}
.contact-add a.link-1{
    color: #ffffff;
}
.contact-add a.link-1:hover{
    color: #df8916;
}

/* Footer */

.site-footer{
    background-color: #4f1b00;
    bottom: 0;
    padding: 20px 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.footer-info{
    float: right;
}

.footer-nav{
    margin: 10px 0;
    padding: 0;
}
.footer-nav li{
    list-style: none;
    padding: 0 30px 0 0;
    display: block;
    float: left;
}
.footer-nav li a{
    text-transform: uppercase;
    color: #e08916;
    font-size: 18px;
    line-height: 24px;
}
.footer-nav li a:hover,
.footer-nav li.active a{
    color: #ffffff;
}

#navbar_1 {
    margin: 10px 0;
    min-height: 0;
}
#navbar_1 .navbar-nav > li{
    display: block;
    padding-right: 18px;
}
#navbar_1 .navbar-nav > li > a {
    font-size: 18px;
    line-height: 24px;
}
.footer-info .navbar-toggle{
    margin: 20px 0 20px 25px !important;
    margin-left: 10px !important;
}

.copyright{
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
}
.copyright a{
    color: #ffffff;
}
.copyright a:hover{
    color: #e08916;
}

/* Media screen */

.show-small{
    display: none !important;
}

@media (min-width: 768px){
    .main-right{
        float: right;
    }
    .main-right .main{
        min-height: 400px;
        height: 100%;
    }
}

@media (max-width: 1199px){
    .quote-static:before {
        left: -68%;
    }
    .small-arrow li a {
        font-size: 20px;
    }
    .quote-page.inline{
        padding-left: 160px;
    }
}

@media (max-width: 991px){
    .page-title{
        font-size: 36px;
        line-height: 42px;
    }
    .quote-static:before {
        left: -88%;
    }
    .big-arrow{
        margin-left: 118px;
    }
    .small-arrow{
        margin-left: 200px;
    }
    .quote-page:before{
        left: -37px;
    }
    .quote-page{
        font-size: 16px;
        line-height: 22px;
    }
    .quote-page.inline:before {
        left: -26px;
    }
    .contact-container .quote-page.inline:before {
        left: -39px;
    }
    .contact-info {
        padding-left: 30px;
    }
}

@media (max-width: 767px){
    html{
        overflow-y: visible;
    }
    body{
        padding: 0;
    }
    h1{
        font-size: 34px;
        line-height: 38px;
    }
    h2{
        font-size: 30px;
        line-height: 36px;
    }
    h3{
        font-size: 26px;
        line-height: 32px;    
    }
    h4{
        font-size: 20px;
        line-height: 26px;    
    }
    h5{
        font-size: 16px;
        line-height: 22px;    
    }
    h6{
        font-size: 14px;
        line-height: 20px;    
    }
    .show-small{
        display: block !important;
    }
    .hide-small{
        display: none !important;
    }
    .navbar-nav > li > a{
        padding: 8px 0;
    }
    .site-content, .main-wrap{
        height: auto !important;
        min-height: 0 !important;
    }
    .home-container{
        padding: 0;
    }
    .home-container .home-row{
        margin: 0;
    }
    .home-container .main-right,
    .home-container .main-left{
        padding: 0;
    }
    .main{
        padding: 20px 15px;
    }
    .main:after,
    .main:before{
        display: none;
    }
    .main-left, 
    .main-right,
    .main-right .main{
        height: auto !important;
        min-height: 0 !important;
    }
    .page-title{
        padding-left: 0;
    }
    .quote-static:before{
        display: none;
    }
    .quote-static{
        border-top: 1px solid #e08916;
        padding: 10px 15px 0;
        text-align: left;
        margin-top: 0;
    }
    .quote-static i{
        display: block;
    }
   
    .big-arrow:before,
    .big-arrow:after,
    .small-arrow:before,
    .small-arrow:after{
        display: none;
    }
    .big-arrow,
    .small-arrow{
        margin-left: 0;
        padding: 20px 15px;
    }
    .small-arrow{
        margin-bottom: 50px;
    }
    .big-arrow h1, 
    .big-arrow h2 {
        padding-left: 0px;
    }
    .small-arrow li{
        display: block;
        list-style: none;
        padding: 0;
        float: none;
    }
    .quote-page:before,
    .quote-page:after{
        display: none;
    }
    .quote-page{
        margin: 0;
        padding: 15px;
    }
    .quote-page.inline {
        padding-left: 15px;
    }
    .quote-page.inline i{
        display: block;
    }
    .quote-rorate{
        margin: 0 !important;
        padding: 20px 15px;
    }
    .director{
        padding: 20px 15px;
        margin: 0;
    }
    .director img{
        position: static;
    }
    .contact-info{
        margin: 0;
        padding: 0 15px;
    }
    .contact-info h4{
        padding: 0;
    }
    .contact-add{
        padding-left: 0;
    }
    .contact-container .quote-page.inline {
        padding: 20px 15px;
    }
    
    .site-footer{
        position: static;
    }
    .footer-info {
        float: none;
    }
    .footer-logo{
        text-align: center;
    }
    .footer-nav li{
        display: block;
        float: none;
        padding: 0 0 5px;
        text-align: center;
    }
    .copyright{
        text-align: center;
    }
    .copyright span{
        display: block;
    }
}

@media (max-width: 479px){
    .contact-info,
    .contact-info h4{
        padding-left: 0;
    }
    .contact-add {
        border-left: none;
        padding: 20px 0;
    }
}